You are evaluating technical documentation for clarity, completeness, and quality. 
Analyze the following document and provide a detailed assessment.

## Document to evaluate:

{content}

## Evaluation criteria:

1. **Clarity and Readability** (0-25 points)
   - Is the purpose clear?
   - Is the language concise and easy to understand?
   - Are sections logically organized?

2. **Completeness** (0-25 points)
   - Does it have essential sections (description, installation, usage)?
   - Are instructions complete and actionable?
   - Are there examples where needed?

3. **Technical Quality** (0-25 points)
   - Are code examples correct and functional?
   - Are dependencies and requirements specified?
   - Is the technical information accurate?

4. **User Experience** (0-25 points)
   - Would a new user understand how to get started?
   - Are common use cases covered?
   - Is troubleshooting or help information provided?

Analyze the document against these criteria.

Provide:
1. A numeric score (0-100)
2. ONE most important improvement that would have the biggest impact
3. Keep feedback under 100 words, focus on actionable changes